.gallery,.process-text-head,.section-tittle {
    letter-spacing: 0
}

.div-process {
    margin-bottom: 15px!important;
    padding: 25px!important;
    background: #152137;
    PADDING: 22PX;
    HEIGHT: 249PX
}

.gallery-wide-column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flow-root;
    width: 100%;
    margin: auto;
    text-align: center
}

.gallery-image {
    position: relative;
    width: 24%;
    height: auto;
    margin: 5px;
    border-color: #efefef;
    text-align: center
}

.baselins {
    background: #34425c!important
}

.w-col-medium-2 {
    margin-bottom: 25px
}

.w-dropdown-btn,.w-dropdown-link,.w-dropdown-toggle {
    vertical-align: top;
    text-decoration: none;
    color: #d4ddff
}

p {
    margin-top: 5px
}

.section-tittle {
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    font-size: 30px;
    line-height: 40px;
    text-align: center
}

.paragraph-large {
    display: block;
    width: 90%;
    margin-bottom: 16px;
    padding-right: 0;
    font-size: 32px;
    line-height: 24px;
    font-weight: 500;
    text-align: center;
    margin-top: 0px;
    color: #2597df
}

.field-label,.left,.left-form {
    text-align: left;
    font-size: 17px;
    color: #fff
}

.nota {
    background-color: #fff;
    padding: 12px;
    border-radius: 4px;
    border: 1px dashed #6880b3;
    color: #1f2532
}

.left-div-headline {
    margin-bottom: 0;
    padding-right: 0;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 10px
}

.section-tittle.white {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 42px;
    font-weight: 700;
}

.icon-tittle.left.black {
    color: #fff!important
}

.icon-3 {
    color: #6c7598
}

.link-block-2 {
    position: relative;
    display: block;
    padding-top: 15px;
    padding-bottom: 5px;
    border-top: 1px solid rgba(0,0,0,.1);
    background: #35415a;
    padding-left: 13px
}

.quadropreco {
    background-image: linear-gradient(90deg,#4f6dad,#e40027);
    padding: 23px 35px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 146px
}

a {
    color: #00890f
}

.faq-icon {
    top: 15px;
    right: 8px;
    height: 12px
}

.faq-answer {
    padding: 10px;
    background: #fff!important;
    margin-top: 5px;
    margin-bottom: 10px;
    border-radius: 11px;
    font-size: 17px;
    line-height: 25px;
    color: #000
}

.fixed-navbar {
    position: fixed!important;
    z-index: 1001;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #2c374e!important;
    width: 100%;
    color: #fff;
    box-shadow: 0 4px 15px 0 rgb(0 0 0 / 19%)
}

.text-block-4 {
    font-size: 14px;
    font-weight: 600;
    float: left;
    text-transform: uppercase;
    color: #d7e4ff
}

.icon-tittle.left.black.block {
    display: block;
    margin-top: 0;
    padding-top: 0;
    font-size: 18px
}

b,label,optgroup,strong {
    font-weight: 600;
    color: #da455e
}

.dark .div-footer p {
    color: #6a728e
}

.process-text-head {
    margin-top: 0;
    color: #2597df;
    font-size: 17px;
    text-align: left
}

.div-process {
    box-shadow: none;
    border-radius: 15px
}

.titulo_galeria {
    font-size: 18px;
    position: absolute;
    color: #1f2532
}

@media screen and (max-width: 991px) {
    .dropdown-toggle {
        background:#3d4963!important
    }

    .navigation.overlay {
        background: #1f2532!important
    }

    .widths {
        width: 49%!important
    }

    .nav-menu {
        background-color: #3d4963!important
    }

    .dropdown-list.w--open {
        background: #3d4963!important;
        box-shadow: 1px -1px 0 0 rgb(255 255 255 / 0%);
        margin-top: 0;
        margin-left: 0;
        padding-bottom: 20px;
        padding-top: 0
    }

    .dropdown-link {
        margin-top: 3px
    }
}
